API Documentation | All Packages | All Classes | Index | Frames No Frames |
RGBColor

Package | org.alivepdf.colors
Class | public final class RGBColor
Inheritance | RGBColor Object
Implements | Color

Public Properties

| Property | Defined By
--- | --- | ---
|  | b : Number | RGBColor
|  | g : Number | RGBColor
|  | r : Number | RGBColor

Public Methods

| Method | Defined By
--- | --- | ---
|  | RGBColor(color:Number = 0) | RGBColor
|  | hexStringToRGBColor(hex:String):RGBColor [static] | RGBColor

Property Detail

b | property

`public var b:Number`

g | property |

`public var g:Number`

r | property |

`public var r:Number`

Constructor Detail

RGBColor | () | Constructor

`public function RGBColor(color:Number = 0)`

Parameters

| `color:Number` (default = `0`)``

Method Detail

hexStringToRGBColor | () | method

`public static function hexStringToRGBColor(hex:String):RGBColor`

Parameters

| `hex:String`

Returns

| `RGBColor`

Mon Oct 17 2011, 09:13 PM -04:00